优驾论坛

注册

 

发新话题 回复该主题

支持连接优驾的车机信息汇总 [复制链接]

1#
一、根据车友使用反馈,部分可支持的车机如下:(持续更新中,大家可以跟帖反馈其他品牌)

注意,注意,注意:要连接车机的,需要指定购买2015款的优驾盒子,购买前务必要咨询售前,确认支持的,购买时要备注2015款。

e道航后视镜一体机
车友分享:行车记录仪一体后视镜替代手机做优驾显示屏

艾酷后视镜导航一体机蓝牙4.0
车友分享:全网首创无损DIY原车蓝牙系统等高逼格功能

天之眼导航
车友分享:新奇骏安装天之眼MAXT1大屏导航和优驾测胎压作业

宝骏原车导航
车友分享:中配完美无损升级《导航胎压记录仪》在原车屏幕显示,已解决互控

纽曼车pad2系列
车友分享:优驾高级版与纽曼PAD2完美兼容

远行 4s店专供车载导航
车友分享:今天终于换上大屏安卓导航导航

ce导航互联
车友分享:x5折腾手机互联,ce秒变安卓【附客户端简易教程】


识途者
天之眼智能后视镜T8(阿里云系统YunOS)
天航导航(君威)

行影通(只有部分型号才支持,雪弗兰赛欧专用)
行影通(只有部分型号才支持,别克凯越专用)
阿科达(只有部分型号才支持,广汽 传祺GS5)
开美系列安卓导航
吾皆道系列安卓导航
智歌系统安卓导航
奔度导航
凯立德
魅途
富威蓝牙4.0安卓导航
泰科乐安卓导航
骏哥安卓导航
八方达安卓4.4以上系统
富山安卓5.0以上系统奇瑞
艾瑞泽5安卓导航一体机
HHQ车载导航
YOUR JOURNEY/远行安卓导航
奔度(9寸大众车机)
航睿安卓导航车机(2015款)
易图后视镜导航一体机蓝牙4.0

GNTOP 兄弟汇 智能后视镜
凌度A805后视镜导航
凌途X16后视镜导航行车记录仪
飞歌G6S 四代荣耀版
Maxacu信技创酷高配版本
爱华洛特七吋导航仪安卓版本4.42(可连接3s版)


二、已经确认不支持的型号:
翼迅达(型号是D-88X1G)
飞歌导航
欧路仕导航
索菱导航

泰科乐7寸屏导航
比亚迪原车carpad

路畅导航

Carplay车机
长安轿车原车车机
瑞风行安卓车机魅途车载导航



以上内容是为了满足部分车友使用车机连接优驾的需求,优驾对此不作任何保证保障。
注意,注意,注意:要连接车机的,需要指定购买2015款的优驾盒子,购买前务必要咨询售前,确认支持的,购买时要备注2015款
最后编辑gooddriver 最后编辑于 2018-04-16 10:33:46
本主题由 超级版主 gooddriver 于 2018/4/25 15:02:39 执行 批量删帖 操作
分享 转发
TOP
2#

我使用的车载导航是HHQ品牌的4核10.2大屏版,至今已连接优驾高级版智能盒子使用已经半年多了,一直使用正常,版本也一直在跟着升等级至4.0.5,使用很稳定,没有任何问题。
TOP
3#

回复 2楼爱清静的帖子

谢谢你的反馈。
TOP
4#

现代4S店给配的10.2寸导航,不知道牌子,也能完美匹配
TOP
5#

我的车机是卡尔福一体机,安卓系统,蓝牙是2.0的,可以修改蓝牙ping码为5168,我是2014年买的优驾普通版,车机可以搜索到优驾,但是不能连接,问车机厂家,厂家说车机蓝牙没有端口,不知道2105版的胎压版能不能连接,要是可以我就再买一个,
TOP
6#

回复 5楼d2181的帖子

你好,2015款的盒子与2014款的盒子蓝牙特性是一样的。主要是你车机的蓝牙不支持主动搜索配对模式。谢谢。
TOP
7#

麻烦楼主帮我问下凌途X16是怎样装优驾APP的,我的怎么装不了软件?
TOP
8#

@gooddriver 请问恒晨的车机可以吗?
TOP
9#

回复 8楼阿牛的帖子


查询了此款恒晨车机,没有提到蓝牙的参数,目前无法确定是否支持使用优驾。谢谢。
TOP
10#

回复 9楼gooddriver的帖子

己购买了,等到货了试下,希望能行。
TOP
11#

瑞风行的安卓机子也不支持优驾系统
TOP
12#

回复 11楼ylwfeishi的帖子

谢谢你的反馈,感谢对优驾的支持!
TOP
13#

请教:信技导航是否支持2015年版的优驾?现在在我的车机中,蓝牙里显示是已配对的,但是打开优驾点连接之后,就一直提示2006错误,求教要怎么处理?
TOP
14#

回复 13楼靓仔阮生的帖子

你好,目前未能确认该车机是否支持。麻烦你这样试试,卸载之前安装的app,下载较旧的版本app3.4.1版本连接试试。下载地址:http://bbs.gooddriver.cn/showtopic-3710.aspx
TOP
15#

不知道索派(sopai)车载导航能用不??
TOP
16#

回复 14楼gooddriver的帖子

帮忙查询下CS75 使用的14.0的安卓中控版本4.4.4的为什么硬件一直发现不了优驾盒子蓝牙,优驾是2016年买的,谢谢
TOP
发新话题 回复该主题